description: Run ISR using pregenerated crosstalkSources for interchip crosstalk.
instrument: lsst.obs.decam.DarkEnergyCamera
tasks:
  isr:
    class: lsst.ip.isr.isrTask.IsrTask
    config:
      connections.ccdExposure: 'raw'
      connections.outputExposure: 'postISRCCD'
      connections.crosstalkSources: 'overscanRaw'
      doOverscan: True
      doCrosstalk: True
